<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>categoryKesehatan</name>
   <tag></tag>
   <elementGuidId>c4633899-825b-47ee-9d8c-b6a61cdbc608</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Kesehatan')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Kesehatan')]</value>
      <webElementGuid>b8f38e60-90b9-4928-ba6a-51189aa6a762</webElementGuid>
   </webElementProperties>
</WebElementEntity>
